X
Tap here to go to the mobile version of the site.

Support Forum

I am trying to update a browser for the new hotmail, but it will not let me

Posted

Tried to install new browser, so I can keep using hotmail.


This happened

Just once or twice

== I am trying to upload a browser update

Tried to install new browser, so I can keep using hotmail. == This happened == Just once or twice == I am trying to upload a browser update

Additional System Details

Installed Plug-ins

  • -Netscape Navigator Default Plug-in
  • Runs Java applets using the latest installed versions of Java. For more information: Java Embedding Plugin. Run version test: Java Information.
  • http://www.facebook.com/fbplugin/
  • npmnqmp 071303000006
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Scorch Plugin for viewing Sibelius(tm) music scores http://www.sibelius.com
  • Shockwave Flash 9.0 r124
  • DivX Content Upload Plug-In: Uploads DivX video in your browser!
  • DivX Web Player version 1.4.0.233
  • Shockwave Flash 9.0 r16
  • Macromedia Shockwave for Director Netscape plug-in, version 10.1.1
  • Plugin for viewing Sibelius(tm) music scores http://www.sibelius.com
  • Provides support for Digital Rights Management
  • Provides support for Windows Media.
  • Java 1.3.1 Plug-in (CFM)
  • Java 1.3.1 Plug-in

Application

  • User Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8.1.20) Gecko/20081217 Firefox/2.0.0.20

More Information

cor-el
  • Top 10 Contributor
  • Moderator
17472 solutions 157915 answers

Firefox 3.0 and 3.5/6 versions require at least Mac OS X 10.4 http://www.mozilla.com/en-US/firefox/system-requirements.html - Mozilla Firefox 3.6 System Requirements ..... Firefox 2.0.0.20 is the last release that runs on Mac OS X 10.2 and 10.3 Mac: http://download.mozilla.org/?product=firefox-2.0.0.20&os=osx&lang=en-US

Firefox 3.0 and 3.5/6 versions require at least Mac OS X 10.4 http://www.mozilla.com/en-US/firefox/system-requirements.html - Mozilla Firefox 3.6 System Requirements ..... Firefox 2.0.0.20 is the last release that runs on Mac OS X 10.2 and 10.3 Mac: http://download.mozilla.org/?product=firefox-2.0.0.20&os=osx&lang=en-US